1. paul7876's Avatar
    Hi everyone,

    I'm running DM 5.0 with OS .247.
    Every time I connect, DM keeps bringing up updates for '4.6 core applications'. Every time I let it run the update, then next time it brings them up again. Its a pain because I can't install anything else without this happening.
    I've tried downgrading and re-upgrading the OS on the Bold, I've wiped the Bold and run in the updates straight after the wipe, and I've tried setting 'Erase 3rd party apps' and 'Erase app data'.
    Every time it did this, I used to get an app error 200 but not anymore.
    I'm thinking of downgrading DM back to 4.7. Has anyone got any other ideas?

    Thanks,

    Paul
    08-04-09 05:17 AM
  2. Crucial_Xtreme's Avatar
    Yes, first you need to remove the DM and reinstall. When you reinstall DO NOT check mark the box that says "automatically check for updates", then finish the process. Once this is done, when you open DM is will prompt you to update languages. No worries, hit cancel and then do what you may.
    08-04-09 05:30 AM
  3. paul7876's Avatar
    Hi,

    I tried what you suggested, but it didn't seem to work.
    I didn't get the option to update languages, but its still trying to run in the same updates.
    I uninstalled DM and re-installed, it wanted to do the updates again, I let it, and then it wanted to run them in again without me even unplugging the Bold.
    I think my only option is to downgrade back to DM 4.7. I'm not getting the app error 200 any more so I guess the Bold is running fine.

    Paul
    08-04-09 07:00 AM
LINK TO POST COPIED TO CLIPBOARD